@charset "utf-8";
/* CSS Document */

* { padding: 0; margin: 0; }

body,td,th {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/tlo_01.jpg);
	background-color: #E5DECE;
}
#header {
	color: #333;
	width: 890px;
	float: left;
	padding: 0px;
	border: 0px;
	height: 190px;
	margin: 50px 0px 0px 0px;
	background-image: url(images/naglowek.jpg);
	background-color: #2E3094;
}
#wrapper { 
 margin: 0 auto;
 width: 890px;
}
#leftcolumn {
	color: #333;
	border: 0px;
	background: #E5DECE;
	margin:  0px;
	padding: 0px;
	height: 420px;
	width: 70px;
	float: left;
	background-image: url(images/menu_01.jpg);
}
#content {
	float: left;
	color: #333;
	border: 0px;
	background: #FFF;
	margin: 0px;
	padding: 0px;
	height: 420px;
	width: 780px;
	display: inline;
	background-image: url(images/strona_00.jpg);
}
#rightcolumn {
	color: #333;
	border: 0px;
	background: #E5DECE;
	margin: 0px;
	padding: 0px;
	height: 420px;
	width: 40px;
	float: left;
	background-image: url(images/pion_01.jpg);
}
#footer {
	width: 890px;
	height: 50px;
	clear: both;
	color: #960;
	border: 0px;
	background: #BD9C8C;
	margin: 0px;
	padding: 0px;
	background-image: url(images/stopka.jpg);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
.strona1{
	background: #FFF;
	height: 420px;
	width: 780px;
	background-image: url(images/strona_01.jpg);
}
.strona2{
	background: #FFF;
	height: 420px;
	width: 780px;
	background-image: url(images/strona_02.jpg);
}
.strona3{
	background: #FFF;
	height: 420px;
	width: 780px;
	background-image: url(images/strona_03.jpg);
}

   /* PRZYCISKI CSS */

a.oferta {
	display: block;
	background-image: url(images/p_oferta.jpg);
	height: 130px;
	width: 70px;
}
a.oferta:hover {
	background-position:0 -130px;
}
a.firma {
	display: block;
	background-image: url(images/p_firma.jpg);
	height: 145px;
	width: 70px;
}
a.firma:hover {
	background-position:0 -145px;
}
a.kontakt {
	display: block;
	background-image: url(images/p_kontakt.jpg);
	height: 145px;
	width: 70px;
}
a.kontakt:hover {
	background-position:0 -145px;
}
.tekst_d_c
{
	font-size: 24px;
	color: #0FF;
	font-weight: bold;
}
.tekst_d_m
{
	font-size: 24px;
	color: #F0F;
	font-weight: bold;
}
.tekst_d_y
{
	font-size: 24px;
	color: #FF0;
	font-weight: bold;
}
.tekst_d_k
{
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
.tekst_d
{
	font-size: 28px;
	color: #555;
}
a {
	color: #960;
	text-decoration: none;
}
a:hover{
	color: #F00;
	text-decoration: none;
}
a.footer {
	color: #a48035;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
a.footer:hover {
	color: #F00;
	text-decoration: none;
}
.formularz {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #600;
	text-decoration: none;
	background-color: #fffded;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 3px;
}